import { useDynamicSortStore as t } from "../../store/useDynamicSortStore.js";
function i() {
  const s = t((e) => e.ownerState), o = t((e) => e.dataTestId), r = t((e) => e.size), a = t((e) => e.visibleRefresh);
  return { ownerState: s, dataTestId: o, size: r, visibleRefresh: a };
}
export {
  i as default
};
